.zyz .img img{
	width: 100%;
}
.zyz .slick-prev, .zyz .slick-next{
	bottom: -110px;
}
.zyz .txt ul.slick-dots {
    margin-top: 140px;
	position: relative;
}
.zyz .txt li{
	height: 55px;
	margin: 0;
	margin-right: 2%;
	margin-bottom: 15px;
}
@media only screen and (max-width: 1200px) {
    .zyz .txt ul.slick-dots {
        margin-top: 48px;
    }
}
@media only screen and (max-width: 1050px) {
    .zyz .txt ul.slick-dots {
        margin-top: 20px;
    }
}




/* 这个样式加到style.css里 (刚看到写首页动画效果的时候给title加了透明度 所以二级页面标题没显示)*/
/* .title,.title2,.title3{
	opacity: 1;
} */